.Accordion {
	padding: 0;
	border: 0;
	outline: 0;
	margin: 0;
}

.Accordion div,p {
	padding: 0;
	border: 0;
	outline: 0;
	margin: 0;
}

.Accordion .clear{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

#jcemediabox-popup-content{
	width: 100% !important;
	height: 100%;
	max-height: 500px;
}

ul.hyphen{
	list-style: none;
	padding-left: 0px !important;
}

.m1213_right_top {
	border: 1px solid red;
	position: relative;
	bottom: 0;
}

.white_section {
	/* margin-top: 0px !important; */
}

.m18_subhead_item {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.8;
	padding-left: -30px;
}

.wvgallery_image {
	width: 100%;
}

.m9_tab_eng span{
	font-size: 170% !important;
}

.m24_eng .btn-donation-top-m24 {
	font-size: 24px;
	 padding: 0 16px;
}

.issue_div{
	border: 1px solid #ddd;
	padding: 15px;
}

.issue_div img {
	max-width: 625px;
	width: 100%;
}

.issue_inner_img_div{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.issue_inner_img_div img {
	width: 210px;
	float:left;
}

.greyarrow{
	margin-top: -1.5rem !important;
}


.mobile_text_title{
	padding: 10px 5px;
    border-top: 1px solid #999;
    margin: 0 5%;
	color: #333;
    margin-left: 2em;
	display: block;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
	font-size: 18px;
}

.m8_news_video iframe {
	max-width: 100% !important;
}

.no-padding-all{
	margin-top: 0px !important;
}

.hidden-item{
	display: none !important;
}

.no-padding-all #m6{
	margin-top: 0px !important;
}

.minisite.white_section {
	margin-top: 0px !important;
	padding-bottom: 0px !important;
}

.minisite-module-container-M6 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M6 .container .slideshow{
	margin-bottom: 0px !important;
}

.minisite-module-container-M6 .m6.visible-xs .info{
	width: 100%;
}

.minisite-module-container-M6 .m6.visible-xs .info .col-md-12.col-xs-12{
	padding-left: 0px;
	padding-right: 0px;
}

.minisite-module-container-M7 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M7 .container .m7_banner{
	margin-bottom: 0px !important;
}

.minisite-module-container-M8 .container{
	padding-top: 10px !important;
	padding-bottom: 35px;
}

.minisite-module-container-M9 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M10 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M11 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M14 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M14 .container #index-row-2{
	margin-top: 0px;
	margin-bottom: 0px;
}

.minisite-module-container-M15 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M16 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M17 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M17 .container .m17{
	padding-top: 0px;
	padding-bottom: 0px;
}

.minisite-module-container-M22 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M23 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.minisite-module-container-M24 .container{
	padding-top: 10px;
	padding-bottom: 35px;
}

.m45-mobile-btn{
	color: white !important;
}

.m13_over{
	width: 100%;
}

.minisite.white_section{
	background: none !important;
}

.m8-img.pull-left {
	float: left !important;
}

#header {
	padding-top: 16px;
}


@media (max-width: 767px) {
	.m8-img.pull-right{
		float: right !important;
		margin-left: 15px;
	}

	.m8-img.pull-left{
		float: left !important;
		margin-right: 15px;
	}

	.carousel.slideshow {
		margin: 0px !important;
	}
}

@media (max-width: 480px) {
	.m8-img.pull-right{
		float: none !important;
		margin-left: 0px;
		max-width: 100% !important;
	}

	.m8-img.pull-left{
		float: none !important;
		margin-right: 0px;
		max-width: 100% !important;
	}

	.m8-img.pull-left img{
		width: 100% !important;
	}

	.carousel.slideshow {
		margin: 0px !important;
	}

	.m8-quote{
		clear: both;
	}
}

.container.fix-top-menu{
	margin-left: 0;
	margin-right: 0;
	width: 100% !important;
	max-width: 100% !important;
	position: fixed;
	z-index: 100;
}

.fix-top-menu{
	background-color: #fff;
}

.container.fix-top-menu .row{
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}


.m24_content_box.eng p{
	text-align: left !important;
}

.m22_content_box.eng p{
	text-align: left !important;
}

.m21_content_box.eng p{
	text-align: left !important;
}

.m16_content_box.eng p{
	text-align: left !important;
}

.m15_content_box.eng p{
	text-align: left !important;
}

.m14_content_box.eng p{
	text-align: left !important;
}

.btn-donation {
	height: auto !important;
}


.donationbox .nav-justified>li:nth-child(2) {
    border: 1px solid #fff;
    border-left: 0;
}

.donationbox .nav-justified.donationbox_three_box.eng>li a {
	font-size: 15px !important;
}

.donationbox .nav-justified.donationbox_three_box.cht>li a {
	font-size: 18px !important;
}


@media (max-width: 992px) and (min-width: 768px){
	.center-block {
		width: 50% !important;
	}
}

@media (max-width: 767px) {
	.nav>li:nth-child(2)>a {
		border-left: 1px solid #fff!important;
	}

	.center-block {
		width: 220px !important;
	}

	.donationbox_three_box_mobile .center-block {
		width: 330px !important;
	}

}

@media (max-width: 480px) {
	.nav>li:nth-child(2)>a {
		border-left: 1px solid #fff!important;
	}

	.center-block {
		width: 220px !important;
	}

	.donationbox_three_box_mobile .center-block {
		width: 330px !important;
	}
}

.gift-edit-button .editing_btn {
	margin-left: 0px !important;
}

.gift-edit-button .editing_btn_right {
	margin-left: 1120px !important;
}

.cartbar_price_msg {
	text-align: right;
}

.module-m103 .gift-box .item-title {
	padding-bottom: 10px;
}

.module-m107c .gift-box .item-desc {
	padding-bottom: 10px;
}

.module-m107c .owl-carousel .owl-item>*{
	/*display: block !important;*/
	display: -ms-flexbox; display: flex; -ms-flex-direction: column !important;; flex-direction: column !important;;
}

.module-m107c .owl-carousel .owl-item img {
	width: 1em;
	display: initial;
}


.module-m107c .gift-box{
	display: -ms-flexbox; display: flex;
}

.module-m107c .gift-box>div{
	-ms-flex:0 0 auto; flex:0 0 auto;
}
.module-m107c .gift-box>div.item-intro{
	-ms-flex:1 1 auto; flex:1 1 auto;
}



.module-m107c .owl-carousel .owl-nav button.owl-prev, .module-ecard-share-carousel .owl-carousel .owl-nav button.owl-prev {
	left: -48px;
}

.module-m107c .owl-carousel .owl-nav button.owl-next, .module-ecard-share-carousel .owl-carousel .owl-nav button.owl-next {
	right: -48px;
}

.amount-input-m107 {
	min-width: 90px !important;
}

.m108-data-form .payment-box {
	text-align: center !important;
}


@media (max-width: 767px) {
	.inter-wrapper .img-responsive.logo {
		padding-top: 20px;
		max-width: 24vw !important;
	}
	
	.table-responsive-wrap .checkout-table td {
		white-space: normal !important;
	}

	.m108-data-form .card-addresss .address-set {
		height: 0px !important;
	}
}

.m115-retry-form .payment-box {
    text-align: center !important;
}

.form-control.number-only {
	padding: 6px 12px !important;
}

.m108-data-form .card-addresss {
	display: none;
}

.m108-data-form .card-addresss .button-switch label {
	max-height: 34px;
}

.tmpl-ministore .tab-mini-eng .form-group label.w-120 {
	min-width: 180px !important;
}

.fund-rasing-module.main-site {

}

.fund-rasing-module.mini-site .container {
	/* border: 1px solid red !important; */
	max-width: 1000px;
}

.m108-data-form #flat_name-error {
	left: 20% !important;
}

.m108-data-form #block_name-error {
	left: 30% !important;
}

.btn-m107-checkout.disabled {
	background-color: #ccc;
}
.btn-m107-checkout.disabled::after {
    content: "";
    width: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -2em;
    border-style: solid;
    border-width: 1em;
    border-color: transparent transparent transparent #ccc;
}